Python

alice-scripts

Latest version: v0.2.post1

The latest version of alice-scripts with no known security vulnerabilities is 0.2.post1. We recommend installing version 0.2.post1.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v0.2.post1 at Nov. 1, 2018
License
MIT (MIT License)

Description

Simple way to create complex scripts for Yandex.Alice

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (3)

See all versions

Has known vulnerabilities

  • 0.2.post1
  • 0.2
  • 0.1